# Unperson

'Re-Platforms' people who have been Erased!

- replaces Youtube index and search results with the Original Content!
- Sidebar can also be improved.

Allies:
Alex Jones
https://youtu.be/-5yh2HcIlkU

Sargon of Akkad